@import url(https://fonts.googleapis.com/css?family=Oxygen);
* {
	margin: 0;
	padding: 0;
	border: 0;
	color: #26272b;
	font-size: 13px;
	font-family: Oxygen,Myriad Pro,Arial,sans-serif;
}
.hidden {
	display: none;
}
.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
}
a {
	text-decoration: none;
}
.align-center {
	text-align: center;
}
body {
	background: url("/fileadmin/img/fian_copyright.png") repeat scroll left top;
}
.bold {
	font-weight: bold;
}
.header_wrap {
	display: block;
	height: 190px;
	background: url("/fileadmin/img/fian_header.png") repeat-x scroll 0 0;
}
.header {
	margin: 0
	auto;
	width: 960px;
	text-align: left;
}
.header
.fian_logo {
	display: block;
	float: left;
	margin: 8px
	33px 0px 0px;
	width: 126px;
	height: 126px;
	background: url("/fileadmin/img/fian_logo.png") no-repeat scroll 0 0;
}
.fian_logo
span {
	display: none;
}
.header
.language {
	display: block;
	float: left;
	margin: 18px
	0px 0px 0px;
	width: 425px;
	height: 39px;
}
.language
a {
	margin: 0px
	20px 0px 0px;
	color: #7f7f7f;
	font-size: 14px;
}
.language a:hover {
	text-decoration: underline;
}
.header
.title {
	display: block;
	float: left;
	margin: 0px
	0px 0px 0px;
	width: 750px;
	height: 53px;
	color: #015b42;
	font-size: 30px;
}
.title
span {
	margin: 0px
	0px 0px 15px;
	color: #00986F;
	text-transform: uppercase;
	font-size: 20px;
}
.header .tx-kesearch-pi1 form{
	background: none!important;
}
.tx-kesearchbox {
	display: block;
	float: right;
	margin: 18px
	0px 0px 0px;
	width: 285px;
	height: 39px;
}
.tx-kesearchbox
.serviceinput {
    display: block;
    float: left;
    padding: 2px 0 0 7px;
    width: 110px;
    height: 19px;
    background: url("/fileadmin/img/fian_search.png") no-repeat scroll left top transparent;
    color: #7F7F7F;
    font-size: 14px;
}
.tx-kesearchbox
.serviceinput:focus{
	background-position: left bottom!important;
}
.tx-kesearchbox
a {
	float: right;
	margin-left: 10px;
	color: #7f7f7f;
	font-size: 14px;
}


.tx-kesearchbox a:hover {
    text-decoration: underline;
    display: none;
}

.bottom_row img {
    margin-right: auto!important;
}


.wrappermobile {
    display: none;
}

.header
.navigation {
	position: relative;
	z-index: 30;
	display: block;
	
	float: left;
	margin: 0px
	0px 0px 0px;
	width: 800px;
	height: 40px;
}
.navigation
ul.mainnavi_inner {
	margin: 0
	0 0 0;
}
.navigation
ul {
	display: inline;
	float: left;
	list-style-type: none;
}
.navigation
.navpunkt {
	position: relative;
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
	padding: 0;
	height: 40px;
	border: none;
	background: none;
	list-style: none;
}
.navigation
.toplink {
	position: relative;
	display: block;
	float: left;
	padding: 7px
	14px 0px 14px;
	height: 33px;
	color: #fff;
	font-size: 19px;
}
.navigation .toplink.active,
.navigation .toplink:hover {
	color: #00986F;
}
.navigation li
.flyout_wrap {
	display: none;
}
.navigation .navpunkt:hover
.flyout_wrap {
	position: absolute;
	top: 40px;
	left: -4px;
	z-index: 35;
	display: block;
	padding: 0;
	width: 238px;
	color: #fff;
}
.navigation .flyout_wrap
.flyout_inner_top {
	display: inline;
	float: left;
	width: 238px;
	height: 6px;
	background: url(/fileadmin/img/flyout_bg_top.gif) no-repeat top center;
}
.navigation .flyout_wrap
ul.mainnav_flyout {
	position: relative;
	display: inline;
	float: left;
	padding: 0
	4px 0 4px;
	width: 230px;
	height: auto;
	background: url(/fileadmin/img/flyout_bg_middle.png) repeat-y top center;
}
.navigation .flyout_wrap ul.mainnav_flyout li ul li
a {
	font-size: 16px;
}
.navigation .flyout_wrap
.flyout_inner_bottom {
	display: inline;
	float: left;
	width: 238px;
	height: 14px;
	background: url(/fileadmin/img/flyout_bg_lower.png) no-repeat top center;
}
.navigation
.sub_li_element {
	position: relative;
	display: inline;
	float: left;
	padding: 10px
	15px;
	padding: 5px
	15px;
	width: 200px;
	background: none;
}
.navigation .sub_li_element:hover,
.navigation
.sub_li_element.active {
	background: #00BD8A;
}
.navigation .sub_li_element
a {
	color: #fff;
	font-weight: normal;
	font-size: 18px;
}
.navigation li .flyout_wrap
.flyout_wrap2 {
	display: none;
}
.navigation .navpunkt .sub_li_element:hover
.flyout_wrap2 {
	position: absolute;
	top: -5px;
	left: 216px;
	z-index: 35;
	display: block;
	padding: 0;
	width: 238px;
	color: #fff;
}
.navigation .flyout_wrap2
.flyout_inner_top {
	display: inline;
	float: left;
	width: 238px;
	height: 6px;
	background: url(/fileadmin/img/flyout_bg_top2.png) no-repeat top center;
}



.flyout_wrap3 {
	display: none;
}
.flyout_wrap2 .mainnav_flyout .sub_li_element:hover
.flyout_wrap3 {
	position: absolute;
	top: -5px;
	left: 216px;
	z-index: 35;
	display: block;
	padding: 0;
	width: 238px;
	color: #fff;
}
.navigation .flyout_wrap3
.flyout_inner_top {
	display: inline;
	float: left;
	width: 238px;
	height: 6px;
	background: url(/fileadmin/img/flyout_bg_top2.png) no-repeat top center;
}


.breadcrumb {
	display: block;
	float: left;
	padding: 10px
	0px 0px 0px;
}

.breadcrumb
a {
	color: #777;
}
.breadcrumb a:hover {
	color: #015b42;
}
.breadcrumb
.separator {
	padding: 0px
	11px;
}
.breadcrumb .separator
img {
	width: 5px;
	height: 9px;
}
.content_wrap {
	display: block;
	float: left;
	width: 100%;
	background: url("/fileadmin/img/fian_background.png") repeat scroll 0 0;
}
.content {
	margin: 0
	auto;
	width: 960px;
	text-align: left;
}
.news-latest-container {
	position: relative;
	display: block;
	float: left;
	margin: 0px
	0px 15px 0px;
	width: 240px;
	background-color: #FFF;
}
.news-latest-container
h2 {
	margin: 10px
	0px 15px 10px;
	padding: 2px
	0px 0px 0px;
	width: 220px;
	height: 24px;
	background: #00986F url("/fileadmin/img/fian_title_edge.gif") no-repeat scroll left bottom;
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
}
.news-latest-container .news-latest-item,
.four-cols-container .news-latest-item {
	margin: 0px
	0px 10px 0px;
	padding: 0px
	18px 8px 18px;
	width: auto;
	background: url("/fileadmin/img/fian_newsline.gif") no-repeat scroll left bottom;
}
.news-latest-container .news-latest-date,
.four-cols-container .news-latest-date{
	display: block;
	margin-bottom: 5px;
	color: #7f7f7f;
	font-size: 12px;
	font-family: Helvetica,Arial,sans-serif;
}
.news-latest-container .news-latest-title a,
.four-cols-container .news-latest-title a {
	display: block;
	color: #007E5C;
	font-size: 13px;
}
.news-latest-container a:hover,
.four-cols-container a:hover {
	text-decoration: underline;
}

.four-cols-container .news-latest-item {
	padding-left: 5px;
}
.news-latest-container .news-latest-gotoarchive
a {
	float: left;
	margin: 0px
	0px 0px 10px;
	padding: 0px
	0px 0px 8px;
	padding-right: 9px;
	padding-left: 10px;
	width: 210px;
	background: #fff;
	background: url("/fileadmin/img/greenarrow.gif") no-repeat scroll 3px center #fff;
	color: #007E5C;
	font-weight: bold;
	font-weight: bold;
	font-size: 13px;
}
.maincontent
.twocols {
	display: block;
	float: left;
	width: 640px;
}
.maincontent .twocols
.col1 {
	display: block;
	float: left;
	margin-right: 20px;
	width: 310px;
}
.maincontent .twocols
.col2 {
	display: block;
	float: left;
	width: 310px;
}
.content
.onecol {
	display: block;
	float: left;
	width: 700px;
	background: url("/fileadmin/img/fian_background.png") repeat scroll 0 0 transparent;
}
.onecol
.col {
	margin-bottom: 20px;
	width: 700px;
	background: #fff url("/fileadmin/img/fian_edge.gif") no-repeat scroll left bottom;
}
.maincontent
.onecol {
	display: block;
	float: left;
	overflow: hidden;
	padding-left: 0px;
	width: 640px;
	background: none;
}
.maincontent .onecol
.col {
	margin-bottom: 20px;
	width: 640px;
	background: none;
}
.maincontent .onecol .col
h1 {
	margin: 0px
	0px 20px 00px;
	padding: 2px
	0px 0px 20px;
	width: 660px;
	height: 24px;
	background: #00986F url("/fileadmin/img/fian_title_edge.gif") no-repeat scroll left bottom;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
}
.addcontent
.twocols {
	display: block;
	float: left;
	width: 701px;
	border-top: 20px solid transparent;
	background: url("/fileadmin/img/fian_background.png") repeat scroll 0 0 transparent;
}
.addcontent .twocols
.col {
	margin-bottom: 20px;
}
.addcontent .twocols
.col1 {
	display: block;
	float: left;
	margin-right: 20px;
	width: 340px;
	background: #fff url("/fileadmin/img/fian_edge.gif") no-repeat scroll left bottom;
}
.addcontent .twocols
.col2 {
	display: block;
	float: left;
	width: 340px;
	background: #fff url("/fileadmin/img/fian_edge.gif") no-repeat scroll left bottom;
}
.addcontent .twocols .col .csc-default {
	padding: 10px;
}
.addcontent .twocols .col .csc-default
h1 {
	margin: 0px;
	width: 300px;
}
.four-cols-container {
	display: block;
	float: left;
	margin: 0px
	0px 15px 0px;
	width: 960px;
	background: #fff url("/fileadmin/img/fian_edge.gif") no-repeat scroll left bottom;
}
.four-cols-container
.col {
	display: block;
	float: left;
	margin: 10px;
	width: 220px;
}
.four-cols-container .col
h1 {
	margin: 0px
	0px 12px 0px;
	padding: 2px
	0px 0px 0px;
	width: 220px;
	height: 24px;
	background: #00986F url("/fileadmin/img/fian_title_edge.gif") no-repeat scroll left bottom;
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
}
.four-cols-container .col h1
a {
	color: #fff;
	font-weight: normal;
	font-size: 16px;
}
.four-cols-container .col h2,
.four-cols-container .col h3,
.four-cols-container .col
h4 {
	margin: 0px
	0px 5px 0px;
	color: #7f7f7f;
	font-weight: bold;
	font-size: 12px;
}
.four-cols-container .col
p {
	margin: 0px
	0px 15px 0px;
	color: #007E5C;
	font-weight: normal;
	font-size: 13px;
}
.four-cols-container .col p
a {
	color: #007E5C;
	font-size: 13px;
}
.four-cols-container .col p a:hover {
	text-decoration: underline;
}
.col .csc-header {
	margin-bottom: 10px;
}

.maincolumn {
	float: left;
	margin: 0px
	20px 0px 0px;
	width: 700px;
}
.content
.sidebar {
	float: left;
	width: 240px;
}

.maincontent {
	float: left;
	margin: 0px
	0px 20px 0px;
	padding: 25px
	30px 10px 30px;
	min-height: 400px;
	width: 640px;
	background: #fff url("/fileadmin/img/fian_edge.gif") no-repeat scroll left bottom;
}
.content .maincolumn
.addcontent {
	float: left;
	margin: 0px
	0px 20px 0px;
	width: 700px;
	background: #fff url("/fileadmin/img/fian_edge.gif") no-repeat scroll left bottom;
}
.addcontent .csc-default {
	clear: both;
	padding: 25px
	30px 10px 30px;
}
.content .sidebar .csc-default {
	display: block;
	float: left;
	overflow: hidden;
	margin: 0px
	0px 15px 0px;
	padding: 10px;
	width: 220px;
	background: #fff url("/fileadmin/img/fian_edge.gif") no-repeat scroll left bottom;
}
.content .sidebar h1 {
	margin: 0px
	0px 16px 0px;
	padding: 2px
	0px 0px 0px;
	width: 220px;
	height: 24px;
	background: #00986F url("/fileadmin/img/fian_title_edge.gif") no-repeat scroll left bottom;
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
}
.content .sidebar h1 a{
	color: #fff;
	text-align: center;
	text-decoration: underline;
	font-weight: normal;
	font-size: 16px;	
}

.content .sidebar
p {
	margin: 0px
	0px 10px 0px;
	color: #444;
	font-size: 13px;
}
.news-latest-container
a {
	color: #007E5C;
}
.content .sidebar .csc-textpic-text
a {
	font-weight: bold;
}
.content .sidebar a:hover {
	text-decoration: underline;
}
h1,
h1 b,
h1
strong {
	color: #00986F;
	font-weight: normal;
	font-size: 20px;
	padding-bottom: 5px;
}
h2,
h2 b,
h2
strong {
	margin: 0px
	0px 10px 0px;
	padding: 10px
	0px 0px 0px;
	color: #00986F;
	font-weight: normal;
	font-size: 18px;
}
h3,
h3 b,
h3
strong {
	margin: 0px
	0px 10px 0px;
	padding: 10px
	0px 0px 0px;
	color: #00986F;
	font-weight: normal;
	font-size: 16px;
}
h4,
h4 b,
h4
strong {
	margin: 0px
	0px 10px 0px;
	padding: 10px
	0px 0px 0px;
	color: #999;
	font-weight: normal;
	font-size: 16px;
}
h5,
h5 b,
h5
strong {
	margin: 0px
	0px 10px 0px;
	padding: 10px
	0px 0px 0px;
	color: #999;
	font-weight: normal;
	font-size: 14px;
}
h6,
h6 b,
h6
strong {
	margin: 0px
	0px 10px 0px;
	padding: 10px
	0px 0px 0px;
	color: #999;
	font-weight: normal;
	font-size: 12px;
}
.content .maincolumn
p {
	margin: 0px
	0px 10px 0px;
	color: #444;
	font-size: 13px;
	line-height: 140%;
}
p a,
dd a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
.news-single-backlink a,a.more_link {
	margin: 0px
	0px 10px 0px;
	color: #007E5C;
	font-weight: bold;
}
.news-single-backlink a,a.more_link {
	padding-left: 10px;
	background: url("/fileadmin/img/greenarrow.gif") no-repeat scroll 3px center transparent;
}
p .linkarrow,
.content .sidebar p .linkarrow,
h1 .linkarrow,
h1 .linkarrow,
h3 .linkarrow,
h4 .linkarrow,
h5
.linkarrow {
	background: url("/fileadmin/img/greenarrow.gif") no-repeat scroll 3px center transparent;
}

.content a.arrow,
.content dd
a {
	padding-left: 12px;
	background: url(/fileadmin/img/greenarrow.gif) no-repeat 2px 5px;
	font-weight: bold;
}
.content .news-single-additional-info dt,
.content .news-single-additional-info
dd {
	margin-bottom: 10px;
}
.content .news-single-additional-info {
	padding: 10px
	0px;
}
a:hover {
	text-decoration: underline;
}
.content .maincolumn
ul {
	list-style: arrow;
	padding-left: 15px;
}
.content .maincolumn
li {
	margin: 0px
	0px 10px 0px;
	color: #444;
	font-size: 13px;
}
.content .maincolumn
blockquote {
	clear: both;
	margin: 0px
	0px 20px 0px;
	padding: 15px
	15px 10px 15px;
	background: #ecf0e9;
}
.content .maincolumn
ul {
	list-style-position: outside;
}
blockquote ul
li {
	color: #007E5C;
}
.content .maincolumn
.indent {
	margin-left: 10px;
}
.news-single-files
img {
	margin-right: 10px;
}
.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
	margin: 0px
	0px 0px 20px !important;
}
.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
	margin: 0px
	20px 0px 0px !important;
}
DIV.csc-textpic-imagewrap dl.csc-textpic-image {
	position: relative;
	float: left;
	margin: 0px
	15px 10px 0px;
}
.csc-textpic-image dd.csc-textpic-caption {
	padding: 5px
	2px;
	color: #444;
	color: #999;
	font-size: 12px;
}
.content .addcontent
h1 {
	margin: -15px 0 13px -20px;
	padding: 2px
	0px 0px 20px;
	width: 660px;
	height: 24px;
	background: #00986F url("/fileadmin/img/fian_title_edge.gif") no-repeat scroll left bottom;
	color: #fff;
	text-align: left;
	font-weight: normal;
	font-size: 16px;
}
.content .addcontent h1
a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 16px;
}
.content .maincolumn
.printlinks {
	clear: both;
	margin: 0
	0 25px 0px;
	width: 630px;
}
.printlinks
a {
	color: #686868;
	font-size: 13px;
}
.printlinks
a.printversion {
	margin: 0px
	15px 0px 3px;
	padding: 0px
	0px 0px 20px;
	background: url("/fileadmin/img/fian_printicon.gif") no-repeat scroll left center;
}
.printlinks a.pdfversion,
.printlinks span.pdfversion
a {
	padding: 0px
	0px 0px 20px;
	background: url("/fileadmin/img/fian_pdficon.gif") no-repeat scroll left center;
}
.footer_wrap {
	display: block;
	float: left;
	width: 100%;
	background: url("/fileadmin/img/fian_footer.png") repeat scroll left top;
}
.footer {
	margin: 0
	auto;
	width: 960px;
	text-align: left;
}
.footer
ul {
	display: block;
	float: left;
	padding: 12px
	0px;
	list-style-type: none;
}
.footer ul
ul {
	padding-top: 0;
	list-style-type: none;
}
.footer ul
li.footer_first {
	display: block;
	float: left;
	margin: 0px
	0px 0px 40px;
	width: 195px;
}
.footer ul li.footer_first
a {
	display: block;
	color: #00986F;
	font-size: 24px;
	line-height: 150%;
}
.footer ul li.footer_second
a {
	color: #bfc1c3;
	font-size: 16px;
}
.footer ul li.footer_second a:hover {
	text-decoration: underline;
}
.copyright {
	display: block;
	display: block;
	float: left;
	padding: 15px
	0px 0px 0px;
	width: 100%;
	height: 35px;
	background: url("/fileadmin/img/fian_copyright.png") repeat-x scroll left top;
	color: #9f9f9f;
	text-align: center;
	font-size: 16px;
}
.content .sidebar .news-latest-container {
	margin: 0px
	0px 20px 0px;
	width: 220px;
	background: none;
}
.content .sidebar .news-latest-container
h2 {
	margin: 0px
	0px 20px 0px;
}
.content .sidebar .news-latest-container .news-latest-item {
	padding: 0px
	8px 11px;
}
.content .sidebar .news-latest-container .news-latest-gotoarchive
a {
	margin-left: 5px;
}
.content .addcontent .news-latest-content-container .news-latest-item {
	float: left;
	margin: 0px
	15px 10px 0px;
	width: 200px;
}
.content .addcontent .news-latest-content-container .news-latest-item
img {
	margin: 0px
	0px 5px 0px;
}
.content .addcontent .news-latest-content-container .news-latest-item .news-latest-title {
	margin: 0px
	0px 5px 0px;
	color: #7f7f7f;
}
.content .addcontent .news-latest-content-container .news-latest-item-one {
	margin: 0px
	15px 10px 3px;
}
.content .addcontent .news-latest-content-container .news-latest-item-three {
	margin: 0px
	0px 10px 0px;
}
.content .addcontent .news-latest-content-container .news-latest-content a
p {
	margin: 0px
	0px 5px 0px;
	color: #007E5C;
}
.news-list-container {
	display: block;
	width: 100%;
}
.news-list-item {
	display: inline;
	float: left;
	padding: 20px
	0 10px 0;
	width: 100%;
	border-top: 1px solid #e0e6ef;
	background: #fff;
	position: relative;
}
.news-list-date {
   color: #999999;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.news-list-date span{
	display: block;
	float: left;
	padding-right: 5px;
	color: #000;
	font-weight: bold;
	font-size: 14px;
	font-family: Helvetica,Arial,sans-serif;
}
.news-list-item
h2 {
	margin: 0px;
	padding: 5px
	0px 0px;
	color: #00986F;
	font-size: 18px;
	line-height: 26px;
}
.news-list-item h2 a,
.news-list-item a span {
	color: #00986F;
	font-size: 18px;
}

.news-list-item
img {
	display: inline;
	float: left;
	margin: 0
	10px 10px 0px;
	border: 1px
	solid #444;
}
.tx-kesearch-pi1 .news-list-item
img {
	margin: 10px
	10px 10px 0px;
}
.news-image-outerwrap {
	display: inline;
	float: left;
	margin: 0px
	10px 10px 0px;
	width: 150px;
	height: 100px;
	background: url(/fileadmin/img/news_dummy.gif) no-repeat left top;
}
.news-item-right {
	display: inline;
	float: left;
	width: 480px;
	width: 640px;
}
.browse-links-wrapper {
	display: inline;
	float: left;
	padding: 20px
	0 10px 0;
	width: 100%;
	border-top: 1px solid #e0e6ef;
}
.news-single-rightbox {
	display: block;
	margin: 10px
	0px 5px 0px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica,Arial,sans-serif;
}
.news-category {
  border: 1px solid #00986F;
    color: #00986F;
    display: inline-block;
    font-size: 10px;
    height: 11px;
    line-height: 10px;
    margin-left: 5px;
    padding: 2px 5px 0;
    text-transform: uppercase;
    float: right;
}
.news-list-item
.catliste {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 18px;
    max-width: 566px;

}
.news-single-related
img {
	display: none;
}
.news-single-related
dt {
	font-weight: bold;
}

.showResultsWrap {
	margin-bottom: 10px;
}

.browseLinksWrap {
	display: inline;
	float: left;
	width: 100%;
	text-align: center;
}

.activeLinkWrap{
	font-weight: normal!important;
}
.browseLinksWrap a,
.browseLinksWrap
span {
	margin: 0
	8px 10px 0;
	padding: 2px
	5px 0px 5px;
	border: 1px
	solid #007E5C;
	color: #5d5d5d;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	line-height: 10px;
}
.browseLinksWrap a:hover {
	border: 1px
	solid #00986F;
	background: #00986F;
	color: #fff;
	text-decoration: none;
}
.news-list-container p span
a {
	font-weight: bold;
}
.news-single-item
h1 {
	color: #00986F;
	font-weight: normal;
	font-size: 20px;
}
.news-single-item
h2 {
	margin: 0
	0 10px;
	color: #26272B;
	font-weight: bold;
	font-size: 13px;
}
.news-single-img {
	position: relative;
	float: left;
}

.news-single-img img {
	margin: 0px
	10px 10px 0px;
}

.news-single-backlink {
	clear: both;
	margin: 10px
	0px 10px 0px;
}
.news-single-imgcaption {
	margin: 0px;
	padding: 5px
	2px;
	width: 100%;
	background: url("/fileadmin/img/fian_caption.png") repeat scroll left bottom;
	color: #444;
	color: #999;
	font-size: 12px;
}

.browsebox {
	margin: 0px
	0px 10px 0px;
	list-style: none;
}
.browsebox
li {
	display: inline;
	list-style: none;
	font-size: 10px;
	line-height: 10px;
}
.browsebox
a {
	margin: 0
	8px 10px 0;
	padding: 2px
	5px 0;
	border: 1px
	solid #007E5C;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 10px;
}
.browsebox a:hover {
	border: 1px
	solid #00986F;
	background: #00986F;
	color: #fff;
	text-decoration: none;
}
.tx-kesearch {
	margin-bottom: 20px;
}

.searchbox_firstblock {
    border-bottom: 1px solid #D6DFCE;
    height: 33px;
    overflow: auto;
    padding-top: 10px;
    width: 640px;
}
.searchbox_secondblock {
	padding-top: 15px;
	width: 640px;
	border-top: 1px solid #fff;
}

.searchbox_leftcol {
	float: left;
	width: 334px;
}

.searchbox_rightcol {
	float: left;
	width: 306px;
}
 .tx-kesearch-searchbox-sword {
	float: left;
}

.swordspan {
	float: left;
	margin: 0px
	5px;
}
.tx-kesearch-pi1 label {
	display: block;
	float: left;
	margin: 0px
	0px 0px 20px;
	width: 84px;
	height: 20px;
}
.searchbox_rightcol .submitbutt {
	display: block;
	float: right;
	margin-right: 20px;
	width: 91px;
	height: 27px;
	background: url("/fileadmin/img/los.gif") no-repeat scroll left top;
	cursor: pointer;
}
.searchbox_rightcol .submitbutt input{
	width: 100px;
	height: 30px;
	background: none;
}
.tx-kesearch-pi1 .head{
    margin-left: 20px;
	color: #00986F !important;
    font-weight: bold;
    font-size: 15px;
}
.submitbutt input{
    display: block;
    float: left;
    width: 25px;
    height: 21px;
    background: url("/fileadmin/img/fian_search.png") no-repeat scroll right top transparent;
    font-size: 0;
    cursor: pointer;
}

.tx-kesearch-searchbox-button:hover {
	background-position: left bottom;
}
.searchbox_secondblock
.line {
	padding: 5px
	0px;
	height: 20px;
}
.searchbox_firstblock .searchbox_leftcol
input {
	display: block;
	padding: 0px
	5px;
	width: 186px;
	height: 27px;
	background: url("/fileadmin/img/fian_suche.gif") no-repeat scroll left bottom;
}
.searchbox_firstblock .searchbox_leftcol
label {
	margin-top: 5px;
}

select {
	width: 180px;
}

option {
	padding: 0px
	3px;
}
.searchbox_firstblock
.searchbox_leftcol {
	width: 434px;
}
.searchbox_firstblock
.searchbox_rightcol {
	width: 206px;
}
.searchbox_firstblock .searchbox_leftcol
label {
	margin-right: 10px;
	width: auto;
}
select.startdate_year, 
select.enddate_year {
	width: 80px;
}
select.startdate_month, 
select.enddate_month {
	margin-right: 18px;
	width: 80px;
}
.tx-kesearch-res .tx-kesearch-title
a {
	color: #00986F;
	font-size: 18px;
	font-family: Oxygen,Myriad Pro,Arial,sans-serif;
}
.tx-kesearch-res .tx-kesearch-descr
a {
	padding-left: 10px;
	color: #007E5C;
	font-weight: bold;
	font-size: 13px;
	font-family: Oxygen,Myriad Pro,Arial,sans-serif;
}
.tx-kesearch-whatis {
	display: none;
}
.tx-kesearch-title.title {
	float: left;
}
.tx-kesearch-percent {
	float: right;
}
.search_results {
	display: block;
	margin-bottom: 30px;
}
.tx-kesearch-kat {
	color: #999;
}
.news-single-files {
	display: block;
	clear: both;
}
.news-single-files
dt {
	display: none;
}
.news-single-files dd
a {
	margin-right: 10px;
}
a.specialbutton
span {
	display: none;
}
.content
a.specialbutton {
	display: inline-block;
	margin: auto;
	margin-bottom: 3px;
	padding: 0.53846em 0.99923em 0.76923em 0.86923em;
	border-width: 1px 0 0;
	border-style: solid none none;
	border-color: #8aae0d -moz-use-text-color -moz-use-text-color;
	border-right: 0 none;
	border-radius: 4px 4px 4px 4px;
	border-image: none;
	background-image: linear-gradient(#aedb10, #558831);
	box-shadow: 0px 2px 3px rgba(36, 48, 50, 0.25);
	color: #FFF;
	text-align: center;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: normal!important;
	font-size: 1em;
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1em;
	cursor: pointer;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
}
a.specialbutton:hover {
	border-width: 1px 0 0;
	border-style: solid none none;
	border-color: #8aae0d -moz-use-text-color -moz-use-text-color;
	border-right: 0 none;
	border-image: none;
	background-image: linear-gradient(#b1df10, #68a134);
	box-shadow: 0 2px 1px rgba(36, 48, 50, 0.25);
	text-decoration: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
}
a.specialbutton:active {
	border-width: 1px 0 0;
	border-style: solid none none;
	border-color: #b1df10 -moz-use-text-color -moz-use-text-color;
	border-right: 0 none;
	border-image: none;
	background-image: linear-gradient(#68a134, #b1df10);
	box-shadow: 0 2px 1px rgba(36, 48, 50, 0.25);
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
}

.social_boxes h1 a {
    display: block;
    float: left;
    overflow: hidden;
    height: 22px;
}
.social_boxes a.showFB {
    margin: 0 0 0 2px;
    width: 116px;
}
.social_boxes a.showTW {
    width: 100px;
}
.social_boxes a.showTW.active {
	background: #015b42;
}
.social_boxes a.showFB.active {
	background: url(/fileadmin/img/fian_fb.gif) no-repeat left top;
}
.social-widgets {
	position: relative;
	display: block;
	overflow: hidden;
	width: 220px;
	height: 172px;
	height: 215px;
}
.social-widgets .facebook-widget {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	display: none;
	width: 220px;
	height: 172px;
}
.social-widgets .facebook-widget
iframe {
	position: absolute;
	top: -79px;
	left: -10px;
	width: 235px;
	height: 254px;
}
.social-widgets .twitter-widget {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	overflow: hidden;
	width: 220px;
	height: 172px;
	height: 215px;
	font-size: 13px;
}
.social-widgets .twitter-widget
iframe {
	position: absolute;
	top: -35px;
	left: 0px;
}
.social-widgets .twitter-widget
ul {
	list-style: none;
}
.social-widgets .twitter-widget
.tweet_avatar {
	float: left;
	width: 37px;
}
.social-widgets .twitter-widget
.tweet_text {
	float: left;
	width: 140px;
	word-wrap: break-word;
}
.social-widgets .twitter-widget .tweet_text .at,
.social-widgets .twitter-widget .tweet_text
a {
	color: #7f7f7f;
	word-wrap: break-word;
}
.social-widgets .twitter-widget .twitter-widget,
.social-widgets .twitter-widget .twitter-widget
a {
	color: #007E5C;
	font-size: 13px;
}
.connect_widget .page_stream
img {
	display: none;
	width: 32px;
}
.button-container {
	display: block;
	width: 220px;
	height: 220px;
	background: #015b42 url(/fileadmin/img/fian_green_edge.gif) no-repeat left bottom;
}
.button-container
.row {
	display: block;
	padding: 11px
	0px 0px 39px;
	width: 181px;
	height: 45px;
	border-bottom: 2px solid #fff;
}
.button-container
.lastrow {
    margin-left: 19px;
    width: 120px;
    height: 35px;
	border: 0 none;
}

.secondlastrow {
	margin-top: -5px;
		}
.header .icon,
.button-container
.button {
	display: block;
	float: left;
	padding: 8px
	0px 0px 0px;
	width: 142px;
	height: 26px;
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 0px #444444, 0 1px 1px #FFF;
	font-size: 14px;
}
.header .icon,
.button-container
.icon {
	display: block;
	float: left;
	margin: 0px
	3px 0px 0px;
	width: 25px;
	height: 25px;
	background: url(/fileadmin/img/fian_social_icons.png) no-repeat 0px 0px;
}
.header a.button_green,
.button-container
a.button_green {
	padding: 8px
	0px 0px 62px;
	width: 80px;
	background: url(/fileadmin/img/fian_button_green.png) no-repeat left top;
	color: #015b42;
	text-align: left;
}
.header .button_red,
.button-container
.button_red {
	background: url(/fileadmin/img/fian_button_red.png) no-repeat left top;
}
.header .button_yellow,
.button-container
.button_yellow {
	color: #015b42;
	background: url(/fileadmin/img/fian_button_yellow.png) no-repeat left top;
}
.header .button_orange,
.button-container
.button_orange {
	background: url(/fileadmin/img/fian_button_orange.png) no-repeat left top;
}
.header .row a:hover,
.button-container .row a:hover {
	background-position: left bottom;
}

.header .row .button_fb,
.button-container .row
.button_fb {
	background-position: 0px 0px;
}
.header .row .button_fb:hover,
.button-container .row .button_fb:hover {
	background-position: 0px -26px;
}
.header .row .button_tw,
.button-container .row
.button_tw {
	background-position: -29px 0px;
}
.header .row .button_tw:hover,
.button-container .row .button_tw:hover {
	background-position: -29px -26px;
}
.header .row .button_rs,
.button-container .row
.button_rs {
	background-position: -58px 0px;
}
.header .row .button_rs:hover,
.button-container .row .button_rs:hover {
	background-position: -58px -26px;
}
.header .row .button_fl,
.button-container .row
.button_fl {
	background-position: -87px 0px;
}
.header .row .button_fl:hover,
.button-container .row .button_fl:hover {
	background-position: -87px -26px;
}
.header .row .button_yt,
.button-container .row
.button_yt {
	background-position: -116px 0px;
}
.header .row .button_yt:hover,
.button-container .row .button_yt:hover {
	background-position: -116px -26px;
}
.header .row a:hover,
.button-container .row a:hover {
	text-decoration: none;
}
.four-cols-container .col2 p.align-center {
	margin: 0px;
}

div#heading{
	margin: 0px	0px 20px 0px!important;
	color: #00986F!important;
	font-weight: normal!important;
	font-size: 20px!important;
}
.hit {
	color: #cc0000!important;
	font-weight: bold;
}
.tx-kesearch-pi1 form{
    margin-bottom: 20px;
    display: block;
    padding-top: 10px;
	  background: url("/fileadmin/img/ecke.gif") no-repeat scroll left bottom #EDF0E9;
}
/* Filters */
#kesearch_filters div.textlinks{ margin:0 0 20px 0; }
#kesearch_filters select {
    margin: 0 0 10px 0;
    width: 150px;
}

#kesearch_filters .list ul {

}
#kesearch_filters .list ul.expanded { display:block; }
#kesearch_filters .list ul.closed { display:none; }
#kesearch_filters .list li {
    display:block;
    margin:0 0 10px 0;
    color: #0D8897;
    list-style-type:none;
    text-decoration: underline;
    font-size:12px;
    line-height:16px;
}
#kesearch_filters .list li a{
    color: #0D8897;
    text-decoration: underline;
}
#kesearch_filters .list li:hover,
#kesearch_filters .list li a:hover{
    color: #0D8897;
    text-decoration: none;
    cursor: pointer;
}
#kesearch_filters .list li.selected { font-weight: bold; }
#kesearch_filters .list li.parent0,
#kesearch_filters .list li.level0 { margin-left: 14px; }
#kesearch_filters .list li.parent1,
#kesearch_filters .list li.level1 { margin-left: 21px; }
#kesearch_filters .list li.parent2,
#kesearch_filters .list li.level2 { margin-left: 28px; }
#kesearch_filters .list li.parent3,
#kesearch_filters .list li.level3 { margin-left: 35px; }
#kesearch_filters .list li.parent0,
#kesearch_filters .list li.parent1,
#kesearch_filters .list li.parent2,
#kesearch_filters .list li.parent3 {
    list-style-position: outside;
    list-style-image: url("img/list-bullet-cat.gif");
    font-weight: bold;
}

/* Checkboxes */
#kesearch_filters .list ul.checkboxList{
    padding-top: 10px; 
  padding-bottom: 1px;
}
#kesearch_filters .list li.optionCheckBox {
   float: left;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    text-decoration: none;
}
#options_filter_1 label,
#options_filter_1 li,
#options_filter_2 label,
#options_filter_2 li,
#options_filter_3 label,
#options_filter_3 li{
	width: auto!important;
}
#options_filter_1 li,
#options_filter_2 li,
#options_filter_3 li{
	padding: 10px;
}
#kesearch_filters ul{
	float: none;
    overflow: auto;
}
#kesearch_filters .list li.optionCheckBox input[type="checkbox"]{
    float: left;
    margin: 0 5px 0 0;
}
#kesearch_filters .list li.clearer {
    float: none;
    margin: 0 !important;
    font-size: 0;
    line-height: 0;
}
#kesearch_filters label{
    display:block;
    margin:0 0 4px 0;
    color: #353535;
    font-weight:bold;
    font-size:13px;
}
#kesearch_filters .list li.region {
    margin-top: 5px;
    font-weight: bold;
}
#kesearch_filters .list li.noclick { cursor: default !important; }
#kesearch_filters .list li.country { margin-left: 7px; }
.tx-kesearch-pi1{display: block;}
.bottom_row {
	display: block;
    float: left;
    height: 100px;
    width: 960px;
}
.bottom_row img{
	margin-right: 16px;
}
.tx_powermail_pi1_fieldwrap_html_html hr{
border: 1px solid;
    color: #808080;
    display: block;
    margin: 0 0 5px;
    width: 639px;
}



.news-single-item img{
	padding-right: 5px; 
	padding-bottom: 10px;
}

textarea.powermail_textarea{
	font-family: monospace;
}

.search_jump{
	padding-top: 10px;
	display: block;
	background: url("/fileadmin/img/fian_search_icon.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	padding-left: 20px;
}

h1 a{
	text-decoration: underline;
}
.multicolumnContainer{
	padding: 0!important;
}

.tx-imagecycle-pi1-pager{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 20000;
}

.tx-imagecycle-pi1-pager a{
	color: #FFF;
	font-weight: bold;
	margin:0!important;
	margin-right: 2px!important;
	background-color: #015b42;
}
.tx-imagecycle-pi1-pager a.activeSlide{
	background-color: #00986F;
}
.tx-imagecycle-pi1{
	overflow: hidden;
}
#news-wrapper {
}
.news-latest-container h2 a{
	color: #fff;
    font-size: 16px;
    font-weight: normal;
    text-decoration: underline;
}

#twitter-wrapper{
}
#kesearch_num_results,
.pages_total a,
.pages_total div{
	font-size: 15px!important;
}
.pages_total a{
	padding-right: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.pages_total .prev{
	padding-right: 0!important;
}
.kesearch_pagebrowser .current{
	color: #00986F;
	font-weight: bold;
	text-decoration: none;
}

fieldset.tx-powermail-pi1_fieldset .style5 input.powermail_submit{
	background-image: none;
	background-color: #00986f;
	width: auto;
}


@media (max-width: 400px) {
	.four-cols-container .col {
    display: block;
    float: none;
    margin: 10px;
    width: 240px;
    margin-left: auto;
    margin-right: auto;
}
	
	li.column {
    width: 100%!important;
}
	.wrappermobile {
    display:block!important;
}
	
	.header
.title {
	display: none!important;
	float: left;
	margin: 0px
	0px 0px 0px;
	width: 750px;
	height: 53px;
	color: #015b42;
	font-size: 30px;
}
	.header
.navigation {
	position: relative;
	z-index: 30;
	display: none!important;
	
	float: left;
	margin: 0px
	0px 0px 0px;
	width: 800px;
	height: 40px;
}
	.header .fian_logo {
    display: block;
    float: none;
    margin: 8px 33px 0px 0px;
    width: 126px;
    height: 126px;
    margin: auto!important;
		
	}
	.four-cols-container {
    display: block;
    float: left;
    margin: 0px 0px 15px 0px;
    max-width: 960px;
	width:100%;
    background: #fff url(/fileadmin/img/fian_edge.gif) no-repeat scroll left bottom;
}
.news-latest-container {
    position: relative;
    display: block;
    float: none;
    margin: auto;
    width: 240px;
    background-color: #FFF;
    margin-bottom: 20px;
}
	.bottom_row {
    display: block;
    float: left;
    height: 100%;
    max-width: 1000px;
    width: 100%;
	margin-bottom: 20px;
}
	.footer {
    margin: 0 auto;
    max-width: 960px;
    text-align: left;
    width: 100%;
}
	.content {
    margin: 0 auto;
    max-width: 960px;
    text-align: left;
    width: 100%;
}
	.maincontent {
    float: none;
    margin: 5px;
    padding: 0;
    min-height: 400px;
    max-width: 640px;
    width: 99%;
    background: #fff url(/fileadmin/img/fian_edge.gif) no-repeat scroll left bottom;
}
	.maincolumn {
    float: none;
    margin: 0px 20px 0px 0px;
    max-width: 700px;
    width: 100%;
}
	dl.csc-textpic-image.csc-textpic-firstcol.csc-textpic-lastcol img {
    width: 330px!Important;
    height: auto;
}
	dl.csc-textpic-image.csc-textpic-firstcol.csc-textpic-lastcol  {
    width: 330px!Important;
    height: auto;
}
	.content .sidebar {
    float: none;
    width: 240px;
    margin: auto;
}
	.header .navigation {
    position: relative;
    z-index: 30;
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    max-width: 800px;
    height: 40px;
    width: 100%;
}
	.header .title {
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    max-width: 750px;
    height: 53px;
    width: 100%;
    color: #015b42;
    font-size: 30px;
}
	
.start-slideshow-container img {
    float: left;
    height: 150px;
    margin: 0 10px 15px 0;
    overflow: hidden;
    position: relative;
    MAX-width: 360px;
    WIDTH: 100%;
}
	.four-cols-container .col h1 {
    margin: 0px 0px 12px 0px;
    padding: 2px 0px 0px 0px;
    width: 100%;
    height: 24px;
    background: #00986F url(/fileadmin/img/fian_title_edge.gif) no-repeat scroll left bottom;
    color: #fff;
    text-align: center;
    font-weight: normal;
    font-size: 16px;
}
	.footer ul {
    display: block;
    float: none;
    text-align: center;
    padding: 12px 0px;
    list-style-type: none;
}
	
	.footer ul li.footer_first {
    display: block;
    float: none;
    margin: auto;
    width: 195px;
}
	.header {
    margin: 0 auto;
    max-width: 960px;
    text-align: left;
    width: 100%;
}
}

/* STYLES */
body {
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 200;
  line-height: 1.5;
  letter-spacing: 1px;
  font-size: 16px;
}

h2 {
  font-weight: 200;
}

.slideItWrapper {
  position: relative;
}

.slideIt {
  right: 0;
  color: white;
  font-weight: bold;
  text-decoration: none;
  /* background-color: #00986f; */
  display: block;
  width: 50px;
  background: url(https://www.fian.de/fileadmin/img/nav-icon.png);
  height: 50px;
  border-radius: 40px;
  position: fixed;
  background-size: 50px;
  top: 0;
}
.slideIt span {
  font-size: 20px;
  left: 6px;
  top: -3px;
  position: absolute;
  text-align: center;
  text-indent: -9999px;
  display: block;
  height: 100%;
  width: 100%;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  height: 100%;
  left: 0;
  overflow: hidden;
  /* background: url(*/
  fileadmin/img/nav-icon.png) no-repeat; */
  background-size: 150%;
  background-position: 4px 7px;
}
.slideIt span.open {
  background-position: 4px 7px;
  opacity: 1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.slideIt span.close {
  background-position: -19px 7px;
  opacity: 0;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
}
.slideIt.active .close {
  opacity: 1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.slideIt.active .open {
  opacity: 0;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
}
.slideIt:before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -13px;
  top: 10px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.slideIt:hover:before {
  left: -9px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

section {
  width: 500px;
  margin: 0 auto;
}

/* REQUIRED */
#pageslide {
  /* These styles MUST be included. Do not change. */
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  /* Specify the width of your pageslide here */
  width: 240px;
  /* styles */
  background: #00986f;
  left: -240px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
#pageslide h3 {
  font-size: 1.8em;
  margin: 0;
  padding: 20px;
  font-weight: 300;
  color: #fff;
}
#pageslide ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#pageslide li a {
  display: block;
  color: #fff;
  font-size: 1.1em;
  line-height: 3.5;
  padding: 0 20px;
  cursor: pointer;
  border-bottom: 1px solid #00986f;
  text-decoration: none;
}
#pageslide li a:hover {
  background: #00986f;
}
 .donate-button {
    backface-visibility: hidden;
  position: absolute;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  background: #d13e40;
  border-radius: 0px;
  border: 0px solid #444;
  border-width: 0px 0px 0px 0px;
  padding: 10px 20px 10px 20px;
    color: #fff;
  font-size: 16px;
  font-family: Oxygen,Myriad Pro,Arial,sans-serif;
  font-weight: 900;
  font-style: normal;
  top:12px;
  right: 330px;
  }
  .donate-button > div {
    color: #999;
  font-size: 10px;
  font-family: Helvetica Neue;
  font-weight: initial;
  font-style: normal;
  text-align: center;
  margin: 0px 0px 0px 0px
  }
  .donate-button > i {
    font-size: 1em;
  border-radius: 6px;
  border: 1px solid rgba(76.77111167854473%,25.174699303641013%,25.174699303641013%,0);
  border-width: 1px 1px 1px 1px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 010px;
  position: relative;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  color:white;
  }
  .donate-button > .ld {
    font-size: initial
  }
  .search{position:relative}